<script type="text/javascript">
$(document).ready(function() {
{if $promoBannerType eq 'Slider'}     
 $('ul.promo_banner').slick({
    speed: 700,
    prevArrow: '<span class="icon-left-arrow-narro sli-arrow left"></span>',
    nextArrow: '<span class="icon-right-arrow-narrow sli-arrow right"></span>',   
});
{/if}    
    $(".child_1>.subitems>ul>li:first-child").addClass("active"); 
    $(".child_1>.subitems>ul>li").hover(function() {
         $(this).parent("ul").find("li").removeClass("active");
          $(this).addClass("active");
    });
 
 
});

    

</script>

{if $settingsGoogleAnalytics}
<script type="text/javascript">
	var _gaq = _gaq || [];
	_gaq.push(['_setAccount', '{$settingsGoogleAnalytics}']);
	_gaq.push(['_trackPageview']);
	(function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();
</script>
{/if}

<!-- End Google Tag Manager -->

{*{html->script src="{$common_frontend_js}/buyNow.js"}*}